{% extends 'template/index.html' %}
{% load staticfiles %}

{% block title %}Procesamiento Multimedia{% endblock %}
{% block content %}

    <section class="dashboard-header">
        <div class="container-fluid">
            <div class="row">

                <div class="col-sm-6">

                    <img id="image_upload_preview" src="{% static 'img/400x350.png' %}" alt="Imagen"/>
                    <br></br>
                </div>
                <div class="col-sm-6">

                    <img id="image_result_preview" src="{% static 'img/400x350.png' %}" alt="Imagen"/>
                    <br></br>

                </div>
            </div>

            <div class="col-sm-12">
                <form id="form-upload" enctype="multipart/form-data">

                    <div class="form-group">

                        <input type="file" class="" id="uploadimg" name="file" lang="es">

                        <br></br>
                        <div class="form-group row">
                            <label for="colFormLabel" class="col-sm-2 col-form-label">Operador</label>
                            <div class="col-sm-10">
                                <select class="custom-select" name="option" id="option">
                                    <option selected>seleccione</option>
                                    <option value="1">Erotion</option>
                                    <option value="2">Dilation</option>
                                    <option value="3">Opening</option>
                                    <option value="4">Closing</option>

                                </select>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="aux" class="col-sm-2 col-form-label">valor auxiliar</label>
                            <div class="col-sm-10">
                                <input type="text" class="form-control" id="aux" name="aux">
                            </div>
                        </div>

                    </div>
                    <button type="button" class="btn btn-lg btn-primary btn-block" id="btn-upload">Upload</button>
                </form>
            </div>
        </div>
    </section>
{% endblock %}

{% block javascript %}




<script src="{% static 'vendor/jquery/jquery.min.js' %}"></script>
<script src="{% static 'vendor/bootstrap/js/bootstrap.min.js' %}"></script>
<script src="{% static 'vendor/jquery.cookie/jquery.cookie.js' %}"></script>
<script src="{% static 'js/grasp_mobile_progress_circle-1.0.0.min.js' %}"></script>
<script src="{% static 'vendor/jquery-validation/jquery.validate.min.js' %}"></script>
<script src="{% static 'vendor/malihu-custom-scrollbar-plugin/jquery.mCustomScrollbar.concat.min.js' %}"></script>
<script src="{% static 'js/front.js' %}"></script>
<script src="{% static 'js/jquery.dataTables.min.js' %}"></script>
<script src="{% static 'js/jspdf.min.js' %}"></script>
<script src="{% static 'js/custom.js' %}"></script>


    <script src="{% static "js/pm/mophology.js" %}" type="text/javascript"></script>

{% endblock %}
